/* "Borrowed" from Stephen Checkoway,
   https://cseweb.ucsd.edu/~scheckow/TeX.css */
/* Based on http://edward.oconnor.cx/2007/08/tex-poshlet */

.tex .drop {
	vertical-align: -0.5ex;
	margin-left: -0.1667em;
	margin-right: -0.125em;
	line-height: 0pt;
	text-transform: uppercase;
}

.tex .raise {
	font-size: 0.85em;
	vertical-align: 0.15em;
	margin-left: -0.36em;
	margin-right: -0.15em;
	text-transform: uppercase;
}

.tex .ib {
	text-transform: uppercase;
	font-size: 0.8em;
	margin-right: -0.08em;
}
